SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Negro Perla"

	key[]: "Beige"
	val[]: "Beige"

	key[]: "Thunder Blue"
	val[]: "Azul Relampago"

	key[]: "Chrome Yellow"
	val[]: "Amarillo Cromo"

	key[]: "Ford Trucks Orange"
	val[]: "Naranja Ford Trucks"

	key[]: "Powdered Gray"
	val[]: "Gris Polvo"

	key[]: "Beach Gray"
	val[]: "Gris Playa"

	key[]: "Moss Green"
	val[]: "Verde Musgo"

	key[]: "Spor Red"
	val[]: "Rojo Deportivo"

	key[]: "Tile Red"
	val[]: "Rojo Teja"

	key[]: "Sky Blue"
	val[]: "Azul Cielo"

	key[]: "Ice Blue"
	val[]: "Azul Hielo"

	key[]: "Ice White"
	val[]: "Blanco Hielo"

	key[]: "Beach Grey"
	val[]: "Gris Playa"

	key[]: "Powdered Grey"
	val[]: "Gris Polvo"
	
	key[]: "Opal"
	val[]: "Opalo"

	key[]: "lplate"
	val[]: "Matricula"
	
	key[]: "License Plate HU (SCS)"
	val[]: "Matricula HU (SCS)"

	key[]: "License Plate RU (SCS)"
	val[]: "Matricula RUS (SCS)"

	key[]: "License Plate TR (SCS)"
	val[]: "Matricula TR (SCS)"

	key[]: "License Plate ST (SCS)"
	val[]: "Matricula ST (SCS)"

	key[]: "License Plate HU (Custom)"
	val[]: "Matricula (Özel)"

	key[]: "License Plate RU (Custom)"
	val[]: "Matricula (Özel)"

	key[]: "License Plate TR (Custom)"
	val[]: "Matricula (Özel)"

	key[]: "License Plate ST (Custom)"
	val[]: "Matricula ST (Özel)"

	key[]: "grill_bottom"
	val[]: "Parrilla Inferior"

	key[]: "grill_top"
	val[]: "Parrilla Superior"

	key[]: "White Top Grill"
	val[]: "Parrilla Superior Blanca"

	key[]: "Black Top Grill"
	val[]: "Parrilla Superior Negra"

	key[]: "White Bottom Grill"
	val[]: "Parrilla Inferior Blanca"

	key[]: "Black Bottom Grill"
	val[]: "Parrilla Inferior Negra"

	key[]: "Mudflaps"
	val[]: "Guardabarros"

	key[]: "mudflaps"
	val[]: "Guardabarros"

	key[]: "Standart Paintable"
	val[]: "Estandar Pintable"

	key[]: "spoiler"
	val[]: "Aleron"

	key[]: "Space"
	val[]: "Espacio"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Aleron pintable (Muy Bajo)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Aleron pintable (Bajo)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Aleron pintable (Medio)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Aleron pintable (Alto)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Aleron pintable (Muy Alto)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Chasis 4x2 Tanque Extra"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Chasis 4x2 Rueda de Repuesto"

	key[]: "Chassis 4x2 LL"
	val[]: "Chasis 4x2 LL"

	key[]: "Top Fender"
	val[]: "Guardabarros Superior"

	key[]: "fender_top"
	val[]: "Guardabarros Superior"

	key[]: "Blue Interior Light"
	val[]: "Luz Interior Azul"

	key[]: "Standard Lights"
	val[]: "Luces Estandar"

	key[]: "Xenon Lights"
	val[]: "Luces de Xenon"

	key[]: "Stock Sunhield"
	val[]: "Estandar"

	key[]: "Ford Official Sunshield"
	val[]: "Oficial de Ford"

	key[]: "Custom Sunhield"
	val[]: "Personalizado"

	key[]: "Brake Air Pressure"
	val[]: "Presion de aire"

	key[]: "Engine Information"
	val[]: "Informacion de motor"

	key[]: "Engine Oil Level"
	val[]: "Nivel de aceite"

	key[]: "Engine Oil Pressure"
	val[]: "Presion de aceite"

	key[]: "Engine Oil Temperature"
	val[]: "Temperatura de aceite"

	key[]: "Engine Hours"
	val[]: "Horas de motor"

	key[]: "Gauge View"
	val[]: "Vista de Indicador"

	key[]: "Instant Fuel Consumption"
	val[]: "Consumo instantaneo"

	key[]: "badge_b"
	val[]: "Distintivo"

	key[]: "fmax_black_paint"
	val[]: "Negro"

	key[]: "fmax_white_paint"
	val[]: "Brillante"
	
	key[]: "Standard (Gps Big)"
	val[]: "Estandar (Gps Grande)"
	
	key[]: "Standard (GPS Small)"
	val[]: "Estandar (Gps Pequeño)"
	
	key[]: "Standard (Multimedia)"
	val[]: "Estandar (Multimedia)"
	
	key[]: "EcoTorq 500PS Euro 6"
	val[]: "EcoTorq 500CV Euro 6"


}
}